/* @import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;1,400;1,600&display=swap"); */
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;600&display=swap");

:root {
  --base-font-size: 19px;
  --h1__size: 3rem;
  --h2__size: 2.5rem;
  --h3__size: 2rem;
  --h4__size: 1.5rem;
  --h5__size: 1.25rem;
  --h6__size: 1rem;
  --cor_p: #333333;
  --cor_1: #3da15c;
  --cor_2: lightgreen;
  --cor_3: #fff;
  --cor_4: #f6f6f6;
  --cor_5: rgba(0, 0, 0, 0.5);
  --cor_6: #18d187;
  --cor_7: #0d4f34;
  --border_radius: 0.75rem;
  --container: 70vw;
  --container_artigo: 50vw;
  --container_conteudo_padding: 0;
  --quem_somos_gap: 5rem;
  --logo_height: 78px;
  --logo_width: 150px;
  --header-menu-padding: 1.5rem;
  --editora_grid_width_base: 3;
  --editora_grid_height_base: 2.5;
  --editora_grid_gap: 2rem;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

body {
  width: 100%;
  height: 100%;
  font-family: "Inter", sans-serif;
  font-weight: 300;
  line-height: 1.6;
  font-size: var(--base-font-size);
  color: var(--cor_p);
}

img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

img:hover {
  transform: scale(1.025);
  transition: transform 0.5s ease-in-out;
}

.contatos img {
  max-width: 24px;
}

.redes_sociais img {
  filter: invert(52%) sepia(12%) saturate(2011%) hue-rotate(86deg)
    brightness(100%) contrast(87%);
  max-width: 24px;
  margin-right: 1rem;
}

a {
  text-decoration: none;
  color: inherit;
}

ul,
li {
  list-style-type: none;
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  text-align: center;
  row-gap: 2rem;
  column-gap: 2rem;
  margin-top: 2rem;
}

.assinatura {
  min-width: 50%;
  max-width: 50%;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.6;
  font-weight: bold;
}

@media (max-width: 992px) {
  .assinatura {
    min-width: 100%;
    max-width: 100%;
  }
}

.assinatura:hover {
  filter: contrast(1.2);
}

@media (max-width: 1536px) {
  .grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  .grid {
    grid-template-columns: 1fr;
  }
}

.grid_instituto {
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.grid_instituto .artigo_info {
  background-color: var(--cor_4);
  border-bottom-left-radius: var(--border_radius);
  border-bottom-right-radius: var(--border_radius);
}

.grid img:hover,
.grid_editora img:hover,
.grid_instituto img:hover,
footer img:hover,
.contatos_info img:hover {
  transform: none;
}

h2.titulo_acoes_instituto {
  margin-bottom: -2rem;
  font-size: var(--h3__size);
  color: var(--cor_1);
}

.container {
  max-width: var(--container);
  margin: auto;
}

.container_conteudo {
  max-width: var(--container_artigo);
  margin: 5% auto;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding: var(--container_conteudo_padding);
}

.instituto .container_instituto {
  margin: 5% auto 0 auto;
  max-width: var(--container_artigo);
}

.instituto .container_conteudo {
  margin-top: 0;
}

.pag_noticias .container,
.pag_contato .container {
  margin: 5% auto;
}

.container_conteudo .pag_texto {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

main {
  min-height: 100vh;
  max-width: 100vw;
}

.pag_producoes .container {
  margin: 5% auto;
}

nav ul {
  display: flex;
  justify-content: space-between;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  text-wrap: balance;
  letter-spacing: -0.05rem;
  line-height: 1.2;
  text-align: center;
}

.noticias_bloco h2 {
  text-align: left;
}

h1 {
  font-size: var(--h1__size);
  text-align: center;
}

h2 {
  font-size: var(--h2__size);
}

h3 {
  font-size: var(--h3__size);
}

h4 {
  font-size: var(--h4__size);
}

h5 {
  font-size: var(--h5__size);
}

h6 {
  font-size: var(--h6__size);
}

@media (max-width: 992px) {
  :root {
    --h_x: 0.7;
    --h1__size: calc(var(--h_x) * var(--h1__size));
    --h2__size: calc(var(--h_x) * var(--h2__size));
    --h3__size: calc(var(--h_x) * var(--h3__size));
    --h4__size: calc(var(--h_x) * var(--h4__size));
    --h5__size: calc(var(--h_x) * var(--h5__size));
    --h6__size: calc(var(--h_x) * var(--h6__size));
  }
}

.title {
  background-color: lightblue;
  padding: 1rem 0;
  text-transform: uppercase;
}

@media (max-width: 1400px) {
  :root {
    --container: 80vw;
  }
}

@media (max-width: 767px) {
  :root {
    --container: 90vw;
  }
}

/* menu */

.header {
  position: absolute;
  z-index: 10000;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  height: max-content;
}

.header_menu {
  padding: var(--header-menu-padding) 0;
  display: flex;
  align-items: center;
  width: var(--container);
  margin: auto;
  gap: 2rem;
}

.header_adj {
  position: initial;
  background-color: black;
}

.idioma_ico {
  width: 3rem;
  height: 3rem;
}

.navbar {
  flex: 4;
}

.menu {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 2rem;
  font-weight: 600;
  text-align: center;
}

.menu li a {
  color: var(--cor_3);
}

#toggle {
  display: none;
}

#toggle + label {
  --tlsize: 60px;
  position: relative;
  display: none;
  height: var(--tlsize);
  width: var(--tlsize);
  overflow: hidden;
  background-color: transparent;
  transition: all 10ms ease-in-out;
  z-index: 10000;
}

#toggle + label span {
  position: absolute;
  display: inline-block;
  background-color: #fff;
  width: 34px;
  height: 4px;
  border-radius: 2px;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 300ms ease-in-out;
}

#toggle + label span:nth-child(1) {
  top: 35%;
}

#toggle + label span:nth-child(2) {
  top: 50%;
}

#toggle + label span:nth-child(3) {
  top: 65%;
}

#toggle:checked + label span:nth-child(1) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}

#toggle:checked + label span:nth-child(2) {
  left: -150%;
}

#toggle:checked + label span:nth-child(3) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}

@media (max-width: 1200px) {
  .header_menu {
    justify-content: space-between;
  }
  #toggle + label {
    display: block;
    cursor: pointer;
    margin-left: auto;
  }

  .menu {
    z-index: 10000;
    position: absolute;
    top: 120px;
    left: -100%;
    height: max-content;
    overflow: hidden;
    width: 100%;
    flex-direction: column;
    justify-content: flex-start;
    padding: 2rem 0;
    gap: 1.5rem;
    transition: all 500ms ease-in-out;
  }

  .menu li a {
    color: var(--cor_3);
  }

  #toggle:checked ~ .menu {
    left: 0;
    display: flex;
    background-color: #000;
    transition: all 500ms ease-in-out;
  }
}

.menu li a.menu_item.menu_ativo {
  --border: 5px solid #3da15d7e;
  border-top: var(--border);
  border-bottom: var(--border);
  padding: 0.35rem 0.7rem;
  border-radius: var(--border_radius);
}

@media (max-width: 992px) {
  .menu li a.menu_item.menu_ativo {
    color: var(--cor_6);
    background-color: transparent;
    border-top: none;
    border-bottom: none;
  }
  .menu {
    top: 85px;
  }
}

/* pagina */

.titulo {
  padding: 2rem 0;
  background-color: var(--cor_2);
  color: var(--cor_3);
  position: relative;
}

.logo {
  flex: 1;
  max-width: 150px;
}

.site_logo.formato_retangular,
.site_logo.formato_quadrado {
  object-fit: contain;
}

.site_logo.formato_retangular {
  max-width: var(--logo_width);
  min-width: var(--logo_width);
  max-height: var(--logo_height);
  min-height: var(--logo_height);
}

.site_logo.formato_quadrado {
  max-width: var(--logo_height);
  min-width: var(--logo_height);
  max-height: var(--logo_height);
  min-height: var(--logo_height);
}

.nav__link {
  position: relative;
  transition: all 0.2s;
}

.slider_container {
  position: relative;
}

.instituto .slider_container img {
  border-radius: var(--border_radius);
}

/* capa */

.capa_blocos {
  margin: 5rem auto;
}

.capa_blocos .capa_publicacoes .grid_editora_container {
  margin-bottom: 0;
}

.capa_blocos .capa_producoes,
.capa_blocos .capa_noticias {
  margin-bottom: 5rem;
}

@media (max-width: 992px) {
  .capa_blocos {
    margin: 2rem auto;
  }

  .capa_blocos .capa_producoes,
  .capa_blocos .capa_noticias {
    margin-bottom: 2rem;
  }

  .capa_blocos section:not(:last-of-type) {
    margin-bottom: 2rem;
  }
}

.capa_producoes h2,
.capa_noticias h2 {
  font-size: var(--h3__size);
  color: var(--cor_1);
  text-align: center;
}

.capa_noticias {
  background: #fff;
  padding: 2rem;
  border-radius: var(--border_radius);
}

.capa_producoes.container {
  gap: 0;
}

.capa_producoes button,
.capa_publicacoes button {
  margin: 2rem auto 0 auto;
  display: block;
  width: max-content;
  font-weight: bold;
  color: var(--cor_1);
  background-color: transparent;
  border: 2px solid var(--cor_1);
}

.capa_producoes button:hover,
.capa_publicacoes button:hover,
.video_url:hover {
  transform: translateY(-5px);
  transition: trasnform 0.2s ease-in;
}

/* capa notícias */

.capa_noticias .noticias_bloco {
  display: flex;
}

.capa_noticias h2 {
  margin-bottom: 2rem;
}

.capa_noticias .noticias_imagem img,
.capa_noticias .noticias_imagem {
  max-width: 300px;
}

@media (max-width: 992px) {
  .capa_noticias .noticias_imagem img,
  .capa_noticias .noticias_imagem {
    max-width: 100%;
  }
}

.capa_noticias .noticias_info {
  max-width: unset;
}

.capa_noticias h3 {
  text-align: left;
  font-size: var(--h4__size);
  color: var(--cor_6);
}

.capa_noticias {
  color: #333;
}

.capa_noticias .noticias_info .noticias_texto {
  -webkit-line-clamp: 2;
}

/* capa publicações */

.capa_publicacoes h2 {
  color: var(--cor_1);
  font-size: var(--h3__size);
}

.capa_publicacoes .capa_bloco_titulo {
  margin-bottom: 2rem;
}

.capa_publicacoes .editora_bloco_titulo h2 {
  background-color: #fff;
  margin-top: -0.6rem;
  border-bottom-left-radius: var(--border_radius);
  border-bottom-right-radius: var(--border_radius);
}

@media (max-width: 992px) {
  .capa_publicacoes .noticias_leia_mais {
    display: flex;
    justify-content: flex-end;
  }

  .capa_publicacoes .editora_bloco_titulo h2 {
    padding: 1rem 0;
  }
}
/* pag_padrao */

.titulo_pagina {
  position: absolute;
  bottom: 20%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
  color: rgba(255, 255, 255, 0.55);
  transition: bottom 0.5s ease;
  line-height: 1;
}

@media (max-width: 992px) {
  .titulo_pagina {
    bottom: 10%;
  }
}

.post_producoes .titulo_pagina {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0.25rem 0.5rem;
  border-radius: var(--border_radius);
}

.pag_padrao article {
  max-width: var(--container_artigo);
  margin-left: auto;
  margin-right: auto;
  padding: var(--container_conteudo_padding);
}

.pag_padrao article img {
  border-radius: var(--border_radius);
}

.pag_padrao.quem_somos h2,
.pag_padrao.quem_somos strong,
.pag_padrao.quem_somos h3,
.pag_padrao.quem_somos a {
  color: var(--cor_1);
}

.pag_padrao.quem_somos h2 {
  font-size: var(--h3__size);
}

.pag_padrao.quem_somos h3 {
  padding: 0.25rem 0;
  font-size: var(--h4__size);
}

.pag_padrao.quem_somos img:not(:first-of-type) {
  border-radius: var(--border_radius);
}

.pag_padrao.quem_somos {
  display: flex;
  flex-direction: column;
  gap: var(--quem_somos_gap);
}

.bloco_conteudo h2 {
  color: var(--cor_1);
}

.voltar_wrapper {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 0.5rem;
  border: 2px solid var(--cor_2);
  width: 2rem;
  height: 2rem;
  padding: 0.1rem 0.2rem 0.2rem;
}

.voltar_ico {
  object-fit: contain;
  filter: invert(85%) sepia(16%) saturate(1023%) hue-rotate(65deg)
    brightness(96%) contrast(99%);
}

.voltar_wrapper:hover {
  transform: scale(1.05);
  transition: transform 0.2s ease-in-out;
  cursor: pointer;
}

/* producoes */

.pag_producoes {
  max-width: 100vw;
  background-color: var(--cor_4);
}

.titulo {
  height: 18rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: rgba(255, 255, 255, 0.55);
}

.producoes_bloco {
  background-color: var(--cor_3);
  border-radius: var(--border_radius);
}

.producoes_bloco img {
  border-top-left-radius: var(--border_radius);
  border-top-right-radius: var(--border_radius);
}

.producoes_bloco:hover {
  transform: translateY(-10px);
  transition: transform 0.25s ease-in;
}

.producoes_bloco h2 {
  font-size: var(--h5__size);
  padding: 1rem 0;
  color: var(--cor_1);
  margin-top: -0.5rem;
}

.post_producoes h1 {
  font-size: var(--h4__size);
}

.imagem_final img,
.imagem_final {
  border-radius: var(--border_radius);
}

.imagem_final:hover,
.pag_padrao img:hover {
  cursor: pointer;
}

/* video */

.video {
  pointer-events: none;
}

.video_container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}

.video_container iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}

.video_url {
  max-width: max-content;
  margin: 0 auto 1rem;
  font-weight: bold;
  background-color: var(--cor_6);
  color: #fff;
}

.video_embed iframe {
  border-radius: var(--border_radius);
}

@media (max-width: 992px) {
  .video_container {
    padding-bottom: 100% !important;
  }
}

/* preloader */

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #333333;
  z-index: 99999;
}

.loader {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  gap: 1.5rem;
}

.circulo {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #76be9f;
  animation: pular 1.1s infinite;
}

.circulo_1 {
  animation-delay: 0s;
}

.circulo_2 {
  animation-delay: 0.2s;
}

.circulo_3 {
  animation-delay: 0.4s;
}

.circulo_4 {
  animation-delay: 0.6s;
}

@keyframes pular {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.5);
  }
  100% {
    transform: scale(1);
  }
}

.esconder_preloader {
  display: none;
}

.diafragma {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background-color: #000;
  position: relative;
  animation: girar 2s linear infinite;
}

.diafragma::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: #fff;
  transform: translate(-50%, -50%);
}

@keyframes girar {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* noticias */

.noticias_grid {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.noticias_bloco {
  display: flex;
  gap: 2rem;
}

.noticias_imagem,
.noticias_info {
  flex: 1;
  max-width: 50%;
}

@media (max-width: 992px) {
  .noticias_bloco {
    flex-direction: column;
    gap: 0.5rem;
  }
  .noticias_imagem,
  .noticias_info {
    max-width: 100%;
  }
}

.noticias_info {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.noticias_info .noticias_texto {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 6;
}

.noticias_info .noticias_data,
.noticias_info .noticias_leia_mais a {
  font-size: medium;
  color: var(--cor_6);
  font-weight: 400;
}

.noticias_info .noticias_leia_mais a {
  font-weight: bold;
  padding: 0.25rem 0.5rem;
  border-radius: 0.5rem;
  border: 2px solid var(--cor_6);
}
.noticias_info .noticias_leia_mais a:hover {
  transform: scale(1.05);
  transition: trasform 0.2s ease-in-out;
}
.noticias_imagem img {
  border-radius: var(--border_radius);
}

.noticias_info h2 {
  font-size: var(--h3__size);
  color: var(--cor_1);
}

.post_noticias h1 {
  font-size: var(--h2__size);
  color: var(--cor_1);
}

.post_noticias h2 {
  font-size: var(--h4__size);
  text-align: center;
  font-weight: normal;
}

.post_noticias .pag_imagem .imagem_final {
  border-radius: 0;
}

.post_noticias .pag_imagem .imagem_final:hover {
  box-shadow: none;
}

/* Bloco patrocinadores */

.patrocinadores {
  /* display: grid;
  grid-template-columns: repeat(auto-fill, minmax(125px, 1fr)); */
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1rem;
}

.patrocinador {
  display: flex;
  justify-content: center;
  align-items: center;
}

.patrocinador_logo {
  --patrocinio-logo-size: 130px;
  object-fit: contain;
  max-width: var(--patrocinio-logo-size);
  min-width: var(--patrocinio-logo-size);
  max-height: var(--patrocinio-logo-size);
  min-height: var(--patrocinio-logo-size);
}

.patrocinadores_titulo {
  font-size: var(--h4__size);
  color: var(--cor_1);
  margin-bottom: 1rem;
  text-align: center;
}

@media (max-width: 992px) {
  .patrocinador_logo {
    --patrocinio-logo-size: 100px;
  }
}

/* editora */

.grid_editora {
  gap: var(--editora_grid_gap);
  display: grid;
  grid-template-columns: repeat(
    auto-fit,
    minmax(
      calc(
        (var(--container_artigo) / var(--editora_grid_width_base)) -
          var(--editora_grid_gap)
      ),
      calc(
        (var(--container_artigo) / var(--editora_grid_width_base)) -
          var(--editora_grid_gap)
      )
    )
  );
}

.grid_editora.jcc {
  justify-content: center;
}

.grid_editora.jcsb {
  justify-content: space-between;
}

.editora_bloco_imagem img {
  min-height: calc(var(--container_artigo) / var(--editora_grid_height_base));
  max-height: calc(var(--container_artigo) / var(--editora_grid_height_base));
  border-top-left-radius: var(--border_radius);
  border-top-right-radius: var(--border_radius);
}

@media (max-width: 1536px) {
  :root {
    --editora_grid_width_base: 2;
    --editora_grid_height_base: 1.5;
    --editora_grid_gap: 2rem;
  }
}

@media (max-width: 992px) {
  :root {
    --editora_grid_width_base: 1;
    --editora_grid_height_base: 0.5;
  }

  .grid_editora {
    grid-template-columns: repeat(
      auto-fit,
      minmax(
        calc(
          (var(--container_artigo) / var(--editora_grid_width_base)) -
            var(--editora_grid_gap)
        ),
        calc(
          (var(--container_artigo) / var(--editora_grid_width_base)) -
            var(--editora_grid_gap)
        )
      )
    );
  }
}

@media (max-width: 576px) {
  .grid_editora {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem;
  }
}

.editora_bloco:hover {
  transform: translateY(-10px);
  transition: transform 0.25s ease-in;
}

/* .editora_bloco_imagem img,
.editora_bloco {
  max-width: calc(var(--container_artigo) / var(--editora_grid_width_base));
  min-width: calc(var(--container_artigo) / var(--editora_grid_width_base));
} */

.editora_bloco {
  flex: 1;
  display: flex;
  flex-direction: column;
  background-color: var(--cor_4);
  border-radius: var(--border_radius);
}

.editora_bloco_titulo {
  padding-bottom: 0.75rem;
}

.editora_bloco_titulo h2 {
  font-size: var(--h5__size);
  color: var(--cor_1);
  text-align: center;
  line-height: 1.2;
  padding: 0.5rem;
}

.pub_conteudo {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.pag_imagem_pub_editoral img,
.pag_imagem_pub_editoral {
  border-radius: var(--border_radius);
}

.pag_imagem_pub_editoral img {
  max-width: 40%;
}

@media (max-width: 992px) {
  .pag_imagem_pub_editoral img {
    max-width: 80%;
  }
}

.pag_imagem_pub_editoral {
  display: flex;
  justify-content: center;
  background: var(--cor_4);
  padding: 2rem 0;
}

.post_publicacoes strong,
.post_producoes strong {
  font-weight: bold;
}

.onde_comprar_link {
  max-width: 22px;
  margin-left: 0.25rem;
}

/* contatos */

.contatos_bloco {
  display: flex;
  border-radius: var(--border_radius);
  background-color: var(--cor_3);
}

.contatos_map iframe {
  border-top-right-radius: var(--border_radius);
  border-bottom-right-radius: var(--border_radius);
  max-width: 100% !important;
  min-width: 100% !important;
  display: flex;
  min-height: 60vh;
}

.contatos_info,
.contatos_map {
  flex: 1;
  max-width: 50%;
}

.contatos_map {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.contatos_info {
  padding: 2rem;
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}

.contatos_info a {
  color: var(--cor_p);
}

.contatos_info li a,
.redes_sociais li a {
  display: flex;
  align-items: center;
}

.contatos_ico {
  width: 1.5rem;
  margin-right: 1rem;
  filter: invert(52%) sepia(12%) saturate(2011%) hue-rotate(86deg)
    brightness(100%) contrast(87%);
}

.contatos_form {
  margin-top: 2rem;
  text-align: left;
}

.contatos_form p {
  margin-bottom: 0;
}

.contatos_form label {
  color: var(--cor-1);
}

.redes_sociais ul {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

@media (max-width: 1536px) {
  .redes_sociais ul,
  .contatos_info {
    gap: 0.9rem;
  }
  .contatos_map iframe {
    min-height: 80vh;
  }
}

@media (max-width: 992px) {
  .contatos_bloco {
    flex-direction: column;
  }
  .contatos_info,
  .contatos_map {
    max-width: 100%;
  }
  .contatos_map iframe {
    min-height: unset;
  }
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form label[for="your-message"],
.wpcf7-form textarea {
  width: 100%;
  border-radius: 0.5rem;
  border: 3px solid #dedede;
  padding: 1rem;
  outline: 0;
  margin-bottom: 1rem;
  color: var(--cor_1);
  font-size: 1.15rem;
}

/* Estilo do botão */
.wpcf7-form input[type="submit"],
button {
  display: inline-block;
  background-color: #dedede;
  color: #333;
  border-radius: 0.5rem;
  padding: 1rem 2rem;
  border: none;
  box-shadow: none;
  cursor: pointer;
  transition: all 0.3s ease;
  font-size: 1rem;
}

.wpcf7-form input[type="submit"]:hover {
  filter: contrast(0.75);
}

.p404 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 30vh;
}

.grecaptcha-badge {
  visibility: hidden;
}

.google_recaptcha_info {
  margin-top: 2rem;
  color: gray;
  font-size: 0.8rem;
  text-align: right;
}

.google_recaptcha_info a {
  color: gray;
}

@media (max-width: 992px) {
  .google_recaptcha_info {
    text-align: center;
  }
}

footer {
  margin-top: 5%;
  background-color: #0d4f34;
  padding: 2rem 0;
  color: var(--cor_3);
  font-size: medium;
}

.rodape .container,
.rodape_menu_wrapper {
  display: flex;
}

.rodape_menu_wrapper {
  justify-content: center;
}
.rodape_menu_wrapper ul {
  max-width: max-content;
}

.rodape .container {
  justify-content: space-between;
  gap: 2rem;
}

.rodape_sobre li:first-child,
.rodape_menu li {
  font-weight: 500;
}

.rodape_sobre {
  margin-bottom: 1rem;
}

.rodape_menu li::before {
  list-style-type: disc;
  content: "\2022";
  margin-right: 0.25rem;
  color: var(--cor_6);
}

.rodape .container .sobre_jangal,
.rodape .container .rodape_menu_wrapper,
.rodape .container .rodape_contatos {
  flex: 1;
}

.rodape .redes_sociais {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
}

.rodape .redes_sociais img {
  margin-right: 0;
}

.rodape .redes_sociais img:hover {
  transform: translateY(-7.5px);
  transition: transform 0.25s ease-in;
}

.contatos_info_rodape {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.contatos_info_rodape a {
  color: var(--cor_4);
}

.contatos_info_rodape li a {
  display: flex;
  align-items: center;
}

.contatos_info_rodape .contatos_ico {
  margin-right: 0.5rem;
}

.rodape_sobre span {
  margin-left: 0.25rem;
  color: var(--cor_6);
  font-weight: bold;
}

/* instituto */

.post_instituto .texto img {
  margin-top: 1rem;
  border-radius: var(--border_radius);
}

.post_instituto .texto figure {
  margin-bottom: 1rem;
  text-align: center;
  font-style: italic;
  color: var(--cor_1);
  font-size: 90%;
  width: 100% !important;
}

/* whatsapp */

.whatsapp_flutuante {
  z-index: 10;
  cursor: pointer;
  position: fixed;
  bottom: 3rem;
  right: 3rem;
}

.whatsapp_flutuante img {
  max-width: 48px;
  filter: invert(70%) sepia(73%) saturate(2839%) hue-rotate(107deg)
    brightness(100%) contrast(81%);
}

.rodape .container:nth-of-type(2) {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
  color: #f6f6f6;
  border-top: 1px solid #3ca15c;
  padding-top: 0.5rem;
}

.rodape .container:nth-of-type(2) .copyright {
  text-align: center;
}

@media (max-width: 992px) {
  .rodape .container {
    flex-direction: column;
    justify-content: flex-start;
    gap: 0;
  }
  .rodape .container .rodape_sobre,
  .rodape .container .rodape_menu_wrapper,
  .rodape .container .rodape_contatos {
    max-width: 100%;
  }

  .rodape_sobre {
    text-align: center;
  }

  .sobre_jangal,
  .rodape_menu_wrapper {
    margin-bottom: 1rem;
  }

  .rodape_menu_wrapper ul {
    max-width: 90%;
  }

  .rodape_menu {
    list-style: none;
  }

  .rodape_menu li::before {
    content: "";
  }

  .rodape_menu li:not(:last-child):after {
    list-style-type: disc;
    content: "\2022";
    margin-left: 0.5rem;
    color: var(--cor_6);
  }

  .sobre_jangal,
  .rodape_menu_wrapper {
    border-bottom: 1px dashed var(--cor_6);
    padding-bottom: 1rem;
  }

  .rodape_menu_wrapper {
    justify-content: flex-start;
  }

  .rodape .redes_sociais {
    justify-content: center;
  }

  .rodape_menu {
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0.5rem;
  }
}

@media (max-width: 992px) {
  :root {
    --base-font-size: 17.5px;
    --h1__size: 1.75rem;
    --h2__size: 1.5rem;
    --h3__size: 1.25rem;
    --h4__size: 1.125rem;
    --h5__size: 1rem;
    --h6__size: 0.875rem;
    --container_artigo: unset;
    --container_conteudo_padding: 0 1.5rem;
    --quem_somos_gap: 1.5rem;
    --logo_height: 62px;
    --logo_width: 120px;
    --header-menu-padding: 0.5rem;
  }
  #toggle + label {
    --tlsize: 45px;
  }
  #toggle + label span:nth-child(2) {
    top: 55%;
  }

  #toggle + label span:nth-child(3) {
    top: 75%;
  }

  .capa .producoes_bloco .artigo_info h2 {
    font-size: var(--h4__size);
  }
}

@media (max-width: 1400px) {
  .menu {
    gap: 1.2rem;
  }
  .menu li {
    font-size: 1.1rem;
  }
  .idioma_ico {
    width: 2.5rem;
    height: 2.5rem;
  }
}

/* swiper mod */

.swiper img {
  transform: scale(1.025) !important;
}

.swiper img:hover {
  transform: scale(1) !important;
}

.swiper-wrapper {
  background: #000000 !important;
}

.custom-pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  margin-top: 1rem;
}

.custom-pagination ul {
  list-style: none;
}

li.paginated_link {
  width: 25px;
  text-align: center;
  color: #fff;
  padding: 2.5px;
  background-color: var(--cor_2);
  border-radius: 0.5rem;
  font-weight: bold;
  font-size: 80%;
}

li.paginated_link:hover {
  transform: translateY(-5px);
  transition: transform 0.2s ease-in-out;
}

li.paginated_link.active {
  font-weight: bold;
  background-color: var(--cor_1);
  opacity: 1;
}

.nao_tem_post {
  display: none;
}

.p404 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  color: red;
  font-weight: bold;
}
